<?php

include 'dbclass/dbclass.php';
$district = $_POST['district'];

$query = ('SELECT * FROM taluks where district_id = ' . $district . ' order by taluk_name');
$data  = findQuery($query);

echo '<option value="">Select taluk</option>';

foreach ($data as $row) {
    echo '<option value="' . $row['taluk_id'] . '">' . $row['taluk_name'] . '</option>';
}
